1. amazad's Avatar
    Hi,

    I pulled a 4.0.2 iPhone out of the box meaning I cannot downgrade it in anyway - and its baseband is of course 01.59.00.

    As I understand the 4.1 FW Jailbreak is being worked on, I decided not to upgrade my firmware and stay with 4.0.2 and with my old baseband so I could use ultrasn0w once the jailbreak will be available. (I do that because I heard no news regarding the new baseband unlock being developed at all and I don't wanna be stuck without a phone)

    Anyway my question is:
    Does it matter what FW my device is running inorder for it to work? or the baseband is all that matters?
    ie if I stay in 4.0.2 and use ultrasn0w would it work ?

    thank you very much
    2010-09-19 06:33 PM
  2. Waleed786's Avatar
    If u upgrade to 4.1 with tinyumbrella instead of iTunes, it will preserve ur baseband so ur on 4.1 with the old baseband. I'm pretty sure the new jailbreak will work on 4.0.2 also. But you might as well upgrade to get some new features and bug fixes. Just remember, DON'T use iTunes to upgrade. Use tinyumbrella and ur baseband won't change.

    Also, use tinyumbrella to save ur SHSH files for 4.0.2. Probably won't need it but better to do it just in case
    2010-09-19 07:00 PM
  3. amazad's Avatar
    If u upgrade to 4.1 with tinyumbrella instead of iTunes, it will preserve ur baseband so ur on 4.1 with the old baseband. I'm pretty sure the new jailbreak will work on 4.0.2 also. But you might as well upgrade to get some new features and bug fixes. Just remember, DON'T use iTunes to upgrade. Use tinyumbrella and ur baseband won't change.

    Also, use tinyumbrella to save ur SHSH files for 4.0.2. Probably won't need it but better to do it just in case
    Thanks a lot for your comment, I guess I will back up my shsh blobs with TU.

    But still I was wondering if ultrasn0w would work on a FW which is not 4.0 or 4.0.1 (Assuming the baseband is 01.59.00 of course)
    2010-09-19 07:28 PM
  4. Waleed786's Avatar
    Ultrasn0w will work fine on 4.0.2, but it's not jailbroken, that's the thing. It should work fine on 4.1 also we just have to wait for the jailbreak. It also works on FW 3.X if that's what ur asking.
    2010-09-19 07:56 PM
  5. alex1kaz's Avatar
    helo everyone i need some help im am new to the forum thing, so idk how to start a new forum sry,

    so i found an iphone 3g and its on the firmware 4.1 and im trying to unlock it, i already jailbroke it.

    its running on

    baseband 05.13.04. i downgraded with fuzzyband in cydia
    bootloader 5.8
    model: mb702


    f0recast says

    it is jailbreakable
    and unlockable via ultrasn0w
    and not teatherable.

    so currently i have the iphone jailbroken with the new rensn0w and i have ultrasn0w installed form cydia but when i put my t mobile simcard in it it dosent work. in the top right corner it just says "searching" where the carrier should be.

    i have also tried restoring it and re jailbreaking it but the same thing happens

    any ideas will help thank u
    2010-10-10 06:35 PM
  6. iPittsburgh's Avatar
    Did you turn off 3g? If not your unlocked iphone will always be searching
    2010-10-10 08:52 PM
  7. alex1kaz's Avatar
    yes 3g is off
    2010-10-14 04:57 AM
  8. Bo Troxell's Avatar
    Did you install ultrasn0w through Cydia?

    edit; I see you did that, sometimes it takes a while to find the signal, took me 20 minutes last night after J/B a friends phone.
    Last edited by Bo Troxell; 2010-10-14 at 05:12 AM.
    2010-10-14 05:09 AM
  9. alex1kaz's Avatar
    ok ill try that and get back to you
    2010-10-15 10:30 PM
  10. dotFIVE's Avatar
    ok ill try that and get back to you
    Sometimes with my old 3G, I wouldn't get signal unless I specifically rebooted with the option from SBSettings. Don't know why, but it worked that way.

    Worth a try!
    2010-10-15 11:22 PM
  11. alex1kaz's Avatar
    dang na it dident work
    2010-10-16 04:58 AM
LINK TO POST COPIED TO CLIPBOARD
We have updated our Privacy Policy and Terms & Conditions. Please check them out.